用Android studio时提示:Rendering Problems No render target selected

yml2532053629 发布于 2016/05/03 16:26
阅读 1K+
收藏 0

Gradle 'MyApplication2' project refresh failed

Error:Gradle 2.8 requires Java 6 or later to run. Your build is currently configured to use Java 5.

加载中
0
p
pijiupaopao

android studio建议用jdk1.7及以后的版本,你还在用1.5  ?

返回顶部
顶部